

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 79px 76px;padding: 0px;border: none;width: 718px;}





#page_2 {position:relative; overflow: hidden;margin: 77px 0px 101px 76px;padding: 0px;border: none;width: 718px;}

#page_2 #p2dimg1 {position:absolute;top:54px;left:94px;z-index:-1;width:391px;height:419px;}
#page_2 #p2dimg1 #p2img1 {width:391px;height:419px;}




#page_3 {position:relative; overflow: hidden;margin: 77px 0px 121px 76px;padding: 0px;border: none;width: 718px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 263px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:54px;left:141px;z-index:-1;width:329px;height:842px;}
#page_3 #p3dimg1 #p3img1 {width:329px;height:842px;}




#page_4 {position:relative; overflow: hidden;margin: 77px 0px 93px 76px;padding: 0px;border: none;width: 718px;}





#page_5 {position:relative; overflow: hidden;margin: 77px 0px 84px 76px;padding: 0px;border: none;width: 718px;}





#page_6 {position:relative; overflow: hidden;margin: 76px 0px 92px 76px;padding: 0px;border: none;width: 718px;}

#page_6 #p6dimg1 {position:absolute;top:381px;left:141px;z-index:-1;width:239px;height:408px;}
#page_6 #p6dimg1 #p6img1 {width:239px;height:408px;}




#page_7 {position:relative; overflow: hidden;margin: 77px 0px 339px 76px;padding: 0px;border: none;width: 718px;}





#page_8 {position:relative; overflow: hidden;margin: 76px 0px 85px 76px;padding: 0px;border: none;width: 718px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:47px;z-index:-1;width:520px;height:444px;}
#page_8 #p8dimg1 #p8img1 {width:520px;height:444px;}




#page_9 {position:relative; overflow: hidden;margin: 76px 0px 160px 76px;padding: 0px;border: none;width: 718px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:47px;z-index:-1;width:555px;height:367px;}
#page_9 #p9dimg1 #p9img1 {width:555px;height:367px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 16px 'Times New Roman';color: #212529;line-height: 18px;}
.ft1{font: bold 16px 'Times New Roman';color: #212529;line-height: 17px;}
.ft2{font: bold 16px 'Times New Roman';text-decoration: underline;line-height: 17px;}
.ft3{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft4{font: 16px 'Times New Roman';line-height: 17px;}
.ft5{font: italic 16px 'Times New Roman';line-height: 18px;}
.ft6{font: 16px 'Times New Roman';line-height: 18px;}
.ft7{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft8{font: 16px 'Times New Roman';margin-left: 17px;line-height: 17px;}
.ft9{font: 16px 'Times New Roman';text-decoration: underline;line-height: 17px;}
.ft10{font: 16px 'Arial';line-height: 17px;}
.ft11{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft12{font: bold 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft13{font: bold 16px 'Times New Roman';line-height: 18px;}
.ft14{font: 16px 'Times New Roman';text-decoration: underline;line-height: 18px;}
.ft15{font: 16px 'Times New Roman';margin-left: 4px;line-height: 18px;}
.ft16{font: bold 16px 'Times New Roman';text-decoration: underline;line-height: 18px;}
.ft17{font: 11px 'Times New Roman';line-height: 13px;}
.ft18{font: 11px 'Times New Roman';line-height: 13px;position: relative; bottom: 6px;}
.ft19{font: 16px 'Times New Roman';margin-left: 17px;line-height: 20px;}
.ft20{font: 16px 'Times New Roman';line-height: 20px;}
.ft21{font: 16px 'Times New Roman';margin-left: 17px;line-height: 19px;}
.ft22{font: 16px 'Times New Roman';line-height: 19px;}
.ft23{font: 15px 'Times New Roman';line-height: 16px;}
.ft24{font: italic bold 16px 'Times New Roman';line-height: 18px;}
.ft25{font: 11px 'Times New Roman';line-height: 15px;position: relative; bottom: 6px;}
.ft26{font: 16px 'Times New Roman';margin-left: 17px;line-height: 18px;}

.p0{text-align: center;padding-left: 22px;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 273px;margin-top: 20px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 273px;margin-top: 38px;margin-bottom: 0px;}
.p3{text-align: justify;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p4{text-align: left;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p5{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p6{text-align: left;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p7{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p9{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 180px;margin-top: 15px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p12{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 431px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 57px;margin-top: 20px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 226px;margin-top: 3px;margin-bottom: 0px;}
.p17{text-align: justify;padding-right: 57px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: left;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 24px;margin-top: 3px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 24px;margin-top: 2px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 272px;margin-top: 16px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 91px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: left;margin-top: 203px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 57px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: left;padding-left: 234px;margin-top: 14px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 58px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p28{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 46px;}
.p29{text-align: left;padding-left: 138px;margin-top: 15px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 46px;}
.p32{text-align: left;padding-left: 251px;margin-top: 15px;margin-bottom: 0px;}
.p33{text-align: left;padding-right: 61px;margin-top: 14px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: justify;padding-right: 57px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p35{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 52px;}
.p36{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p37{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p38{text-align: left;padding-left: 251px;margin-top: 1px;margin-bottom: 0px;}
.p39{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 48px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: -47px;}
.p41{text-align: left;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 12px;padding-right: 60px;margin-top: 1px;margin-bottom: 0px;text-indent: -12px;}
.p43{text-align: justify;padding-right: 57px;margin-top: 14px;margin-bottom: 0px;text-indent: 48px;}
.p44{text-align: left;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p45{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 47px;padding-right: 57px;padding-top: 1px;margin-top: 1px;margin-bottom: 0px;text-indent: 1px;}
.p47{text-align: left;padding-left: 113px;margin-top: 20px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 47px;margin-top: 21px;margin-bottom: 0px;}
.p49{text-align: justify;padding-left: 95px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p50{text-align: justify;padding-left: 71px;margin-top: 0px;margin-bottom: 0px;}
.p51{text-align: justify;padding-left: 71px;margin-top: 3px;margin-bottom: 0px;}
.p52{text-align: justify;padding-left: 47px;padding-right: 81px;margin-top: 2px;margin-bottom: 0px;text-indent: 24px;}
.p53{text-align: justify;padding-left: 94px;margin-top: 1px;margin-bottom: 0px;}
.p54{text-align: justify;padding-left: 94px;margin-top: 2px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 284px;margin-top: 1px;margin-bottom: 0px;}
.p56{text-align: left;padding-right: 102px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p57{text-align: left;margin-top: 421px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 184px;margin-top: 20px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 48px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p60{text-align: left;padding-left: 47px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: -23px;}
.p61{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p62{text-align: left;margin-top: 457px;margin-bottom: 0px;}
.p63{text-align: left;padding-right: 158px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p64{text-align: left;padding-right: 207px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p65{text-align: justify;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p66{text-align: left;padding-left: 252px;margin-top: 15px;margin-bottom: 0px;}
.p67{text-align: left;margin-top: 379px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 218px;margin-top: 14px;margin-bottom: 0px;}
.p69{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}




